﻿// <auto-generated> This file has been auto generated by EF Core Power Tools. </auto-generated>
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;

namespace TEC.DAL.Models
{
    public partial class PRO_APP_USUARIOS_CONSULTAR_PAGINADOResult
    {
        public string Nombre { get; set; }
        public DateTime Fecha_Nacimiento { get; set; }
        public string Sexo { get; set; }
    }
}
